#fancybox-left, #fancybox-right {
    width: 5%;
} 

/*.header .change-language {
	width: auto;
}*/

.header .change-language span {
	height: auto;
	margin: auto;
}

.header .change-language span.ru {
	background: none no-repeat center;
}

.header .change-language span.en {
	background: none no-repeat center;
}
.header .change-language span.uk {
	background: none no-repeat center;
}

.content .gallery-dir-wrap {
	margin: 20px 0 0;
}
.content .gallery-dir-el {
	width: 220px;
    margin-bottom: 15px;
    display: inline-block;
    position: relative;
    vertical-align: top;
    text-align: left;
    padding-right: 70px;
}